<?xml version="1.0" encoding="UTF-8"?>
<!--
 * The contents of this file are subject to the terms of the Common Development and
 * Distribution License (the License). You may not use this file except in compliance with the
 * License.
 *
 * You can obtain a copy of the License at legal/CDDLv1.0.txt. See the License for the
 * specific language governing permission and limitations under the License.
 *
 * When distributing Covered Software, include this CDDL Header Notice in each file and include
 * the License file at legal/CDDLv1.0.txt. If applicable, add the following below the CDDL
 * Header, with the fields enclosed by brackets [] replaced by your own identifying
 * information: "Portions copyright [year] [name of copyright owner]".
 *
 * Copyright 2015-2016 ForgeRock AS.
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>openam-audit</artifactId>
        <groupId>org.openidentityplatform.openam</groupId>
        <version>14.5.3-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <name>OpenAM Audit REST</name>
    <artifactId>openam-audit-rest</artifactId>

    <properties>
        <checkstyleFailOnError>true</checkstyleFailOnError>
    </properties>

    <dependencies>
        <dependency>
            <groupId>org.openidentityplatform.commons.audit</groupId>
            <artifactId>core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.openidentityplatform.openam</groupId>
            <artifactId>openam-rest</artifactId>
        </dependency>
        <dependency>
            <groupId>org.openidentityplatform.openam</groupId>
            <artifactId>openam-i18n</artifactId>
        </dependency>
        <dependency>
            <groupId>org.openidentityplatform.openam</groupId>
            <artifactId>openam-test-utils</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>org.testng</groupId>
            <artifactId>testng</artifactId>
            <scope>test</scope>
        </dependency>
    </dependencies>

</project>
